div.slogin-clear {
    clear: both;
}

.jcomments-slogin-buttons span {
    /*background: url(../images/socials_sprite.png) no-repeat;*/
    /*height: 32px;*/
    /*width: 32px;*/
    /*display: block;*/
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: 20px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.jcomments-slogin-buttons a:hover {
    color: red;
}

.jcomments-slogin-buttons a {
    /*display: block;*/
    /*width: 31px;*/
    /*padding: 3px 5px 3px 5px;*/
    /*margin: 5px 5px 0 0;*/
}

.jcomments-slogin-buttons .pretext {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px !important;
    line-height: 1.42857143;
    color: #333;
    font-weight: bold !important;
}


.jcomments-slogin-buttons a span{
    font-size: 20px !important;
    color: #428ac9 !important;
    transition: all 0.3s;
}

.jcomments-slogin-buttons a span:hover{
    color: red !important;
}

.jcomments-slogin-buttons a:hover {

}

.jcomments-slogin-buttons .googleslogin {
}

.jcomments-slogin-buttons .googleslogin:before {
    content:"\f1a0" ;
}

.jcomments-slogin-buttons .odnoklassnikislogin {

}

.jcomments-slogin-buttons .odnoklassnikislogin:before {
    content:"\f263" ;
}

.jcomments-slogin-buttons .vkontakteslogin {
    background-position: -3px -45px;
}

.jcomments-slogin-buttons .vkontakteslogin:before {
    content:"\f189" ;
}


.jcomments-slogin-buttons .facebookslogin {
    background-position: -43px -45px;
}

.jcomments-slogin-buttons .facebookslogin:before {
    content:"\f230" ;
}


.jcomments-slogin-buttons .mailslogin {
    background-position: -3px -85px;
}

.jcomments-slogin-buttons .mailslogin:before {
    content:"\f0e0" ;
}

.jcomments-slogin-buttons .twitterslogin {
    background-position: -43px -85px;
}

.jcomments-slogin-buttons .twitterslogin:before {
    content:"\f099" ;
}

.jcomments-slogin-buttons .yandexslogin {
    background-position: -3px -125px;
}

.jcomments-slogin-buttons .linkedinslogin {
    background-position: -43px -125px;
}